<!DOCTYPE html>
<html lang="fr">
  <head>
    <meta charset="utf-8"/>
    <title>monsite</title>
    <link href="positionnement.css" rel="stylesheet">
    <link href="styles.css" rel="stylesheet">
  </head>
  <body>
    <header>
      <h1>Mon site à moi</h1>
      <ul>
        <li>
          <img src='img/zen.jpeg' alt='photo zen'/>
        </li>
        <li>
          <img src='img/ballon.jpeg' alt='photo ballon'/>
        </li>
        <li>
          <img src='img/roue.jpeg' alt='photo ballon'/>
        </li>
      </ul>
    </header>
    <main>
      <p class ='para'>Quisque vitae dolor a sapien elementum ornare. Etiam sit amet pretium quam. Nulla volutpat nibh tempus orci egestas, non elementum felis semper. Duis eu metus egestas, dignissim justo id, mollis lectus. Mauris rutrum faucibus nulla ut ultricies. Maecenas ac eleifend sem. Aenean cursus volutpat aliquet. Nunc ipsum risus, placerat in ornare eu, aliquet ultrices lorem. Aliquam mi justo, dapibus vitae dolor ac, sagittis faucibus orci. Sed laoreet magna ligula, eu faucibus enim fringilla id. Class aptent taciti sociosqu ad litora torquent per conubia nostra, per inceptos himenaeos. Nunc aliquet quam risus, ut pulvinar erat convallis ac. Aliquam erat volutpat. Phasellus nec velit dolor. Curabitur at risus vel orci varius euismod. </p>
      <nav> 
        <ul>
          <li>
            <a href="#">Musique</a>
          </li>
          <li>
            <a href="#">Photos</a>
          </li>
          <li>
            <a href="#">Amis</a>
          </li>
          <li>
            <a href="#">Liens</a>
          </li>
        </ul>
      </nav>
    </main>
    <footer>
      <p>Contact: moi@example.fr</p>
      <p>Copyright(c) exemple.org - 2021</p>
    </footer>
  </body>
</html>
